@charset "UTF-8";
/* CSS Document */
body{
    background: #708090;
	background-color: #7FFFD4;
	font-family: Helvetica;
}
.bg1{
    background: #708090;
    margin-left: auto;
    margin-right: auto;
}
.main{
    width: 350px;
    margin-left: auto;
    margin-right: auto;
}
.pd1:before{

	text-align:center;
	font-size: 11px;
}

/* LEGAL */
.pd4:before{
    content: "Hips Club . Atención clientes: sac@stensis.com  Baja: enviar BAJA al 76767                  Horario: Lunes a Viernes 9am - 6pm";
	color: #FFFAF0;
}
.clr1{
    margin: 0 auto;
    color: #fff;
}
.clr2{
    
    margin: 0 auto;
	
}
.font1{
    font-family: arial;
    font-size: 14pt;
    text-align: center;
}
.font3{
    font-family: arial;
    font-size: 10pt;
    text-align: center;
}
/* image*/
.mgt1{
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
}
.mgt33:{
}
.bt1:after{
content: "Únete a Hips club, se parte de este movimiento por sólo $23.00 MXN iva incluido.        Renovación automática semanal. Haciendo clic en nuestro material quedará suscrito";
	text-align:center;
	font-size: 12px;
	color: #FFFAF0;
	text-align:center;
	font-family: arial;
}
.div1{
    margin: 0 auto;
}
.pd1{
    margin: 0 auto;
    color: #F8F8FF;
	text-align:center;
	font-family: arial;
}
.pd4{
    margin: 0 auto;
    color: #cc33cc;
	text-align:center;
	font-size: 10px;
}
.input1{
    width: 250px;
    height: 30px;
    position: relative;
    left: 25px;
    font-size: 18px;
    text-align: center;
    -moz-border-radius: 10px;  
    -webkit-border-radius: 10px;
}
.btn1{
    border-width: 0px;
    border: none;
    background: url("btn.png");
    color: #000;
	background-color: #FF4500;
    width: 152px;
    height: 31px;
    background-repeat: no-repeat;
    position: relative;
    top: 5px;
    left: 74px;
}
